[baidu]
count=6
elsehtml=http://www.baidu.com/s?ct=0&ie=gb2312&bs=%3F&sr=&z=&cl=3&f=8&tn=8jie_dg&wd=
0coderule=false
0tag=0
0caption=网页
0html=http://www.baidu.com/s?ct=0&ie=gb2312&bs=%3F&sr=&z=&cl=3&f=8&tn=8jie_dg&wd=
1coderule=false
1tag=1
1caption=新闻
1html=http://news.baidu.com/ns?ie=utf-8&tn=8jie_dg&word=
2coderule=false
2tag=2
2caption=图片
2html=http://image.baidu.com/i?ie=utf-8&ct=201326592&cl=2&lm=-1&pv=&tn=8jie_dg&word=
3coderule=false
3tag=3
3caption=贴吧
3html=http://post.baidu.com/f?ie=utf-8&tn=8jie_dg&kw=
4coderule=false
4tag=4
4caption=Mp3
4html=http://mp3.baidu.com/m?ie=utf-8&f=ms&rn=&tn=8jie_dg&ct=134217728&lm=-1&word=
5coderule=false
5tag=5
5caption=知道
5html=http://zhidao.baidu.com/q?ie=utf-8&ct=17&pn=0&tn=ikaslist&rn=10&word=

[yahoo]
count=6
elsehtml=http://search.cn.yahoo.com/search?ei=utf-8&p=
0coderule=true
0tag=0
0caption=网页
0html=http://search.cn.yahoo.com/search?ei=utf-8&p=
1coderule=true
1tag=1
1caption=资讯
1html=http://one.cn.yahoo.com/s?pid=hp&v=news&ei=utf-8&p=
2coderule=true
2tag=2
2caption=图片
2html=http://one.cn.yahoo.com/s?v=image&pid=hp&ei=utf-8&p=
3coderule=true
3tag=3
3caption=全能
3html=http://one.cn.yahoo.com/s?ei=utf-8&p=
4coderule=true
4tag=4
4caption=音乐
4html=http://one.cn.yahoo.com/s?ei=utf-8&v=music&pid=hp&p=
5coderule=true
5tag=5
5caption=知识堂
5html=http://one.cn.yahoo.com/s?ei=utf-8&v=ks&p=

[google]
count=5
elsehtml=http://news.google.cn/search?forid=1&q=
0coderule=false
0tag=0
0caption=网页
0html=http://news.google.cn/search?forid=1&q=
1coderule=false
1tag=1
1caption=图片
1html=http://images.google.cn/images?q=
2coderule=false
2tag=2
2caption=地图
2html=http://ditu.google.cn/maps?q=
3coderule=true
3tag=3
3caption=资讯
3html=http://news.google.cn/news?q=
4coderule=false
4tag=4
4caption=博客
4html=http://blogsearch.google.cn/blogsearch?q=

[aiwen]
count=6
elsehtml=http://iask.com/n?k=
0coderule=false
0tag=0
0caption=网页
0html=http://www.google.cn/search?lr=&client=aff-aiwen&ie=gb&oe=utf8&hl=zh-CN&channel=search&q=
1coderule=false
1tag=1
1caption=新闻
1html=http://iask.com/n?k=
2coderule=false
2tag=2
2caption=博客
2html=http://blog.iask.com/b?q=
3coderule=false
3tag=3
3caption=图片
3html=http://p.iask.com/p?k=
4tag=4
4caption=音乐
4html=http://m.iask.com/g.php?k=
5coderule=false
5tag=5
5caption=知识人
5html=http://iask.sina.com.cn/search_engine/search_knowledge_engine.php?key=


[sougou]
count=7
elsehtml=http://iask.com/n?k=
0tag=0
0caption=网页
0html=http://www.sogou.com/web?query=
1tag=1
1caption=新闻
1html=http://news.sogou.com/news?query=
2tag=2
2caption=博客
2html=http://blogsearch.sogou.com/blog?query=
3tag=3
3caption=图片
3html=http://pic.sogou.com/pics?query=
4tag=4
4caption=音乐
4html=http://mp3.sogou.com/music.so?&query=
5tag=5
5caption=说吧
5html=http://bbs.sogou.com/t?s=
6tag=6
6caption=视频
6html=http://v.sogou.com/v?query=



[youdao]
count=6
elsehtml=http://www.yodao.com/search?q=
0tag=0
0caption=网页
0html=http://www.yodao.com/search?q=
1tag=1
1caption=新闻
1html=http://news.yodao.com/search?q=
2tag=2
2caption=博客
2html=http://blog.yodao.com/search?q=
3tag=3
3caption=图片
3html=http://image.yodao.com/search?q=
4coderule=true
4tag=4
4caption=音乐
4html=http://mp3.yodao.com/search?q=
5coderule=true
5tag=5
5caption=海量词典
5html=http://dict.yodao.com/search?q=

[soso]
count=11
elsehtml=http://www.soso.com/q?w=
0tag=0
0caption=网页
0html=http://www.soso.com/q?w=
1tag=1
1caption=新闻
1html=http://news.soso.com/n.q?w=
2tag=2
2caption=搜吧
2html=http://post.soso.com/sobar.q?op=enterbar&kw=enterbar&bn=
3tag=3
3caption=图片
3html=http://image.soso.com/image.cgi?w=
4tag=4
4caption=音乐
4html=http://music.soso.com/music.cgi?w=
5tag=5
5caption=QQ空间
5html=http://qzone.soso.com/fcg-bin/cgi_blog_search.fcg?sc=qz&q=
6tag=6
6caption=综合
6html=http://zh.soso.com/int.cgi?sc=int&pid=n.soso&w=
7tag=7
7caption=论坛
7html=http://bbs.soso.com/b.q?sc=forum&w=
8tag=8
8caption=词典
8html=http://dict.soso.com/d.q?sc=dict&w=
9tag=9
9caption=视频
9html=http://video.soso.com/q?sc=vid&w=
10coderule=true
10tag=10
10caption=问问
10html=http://wenwen.soso.com/z/SearchSolved.e?sp=


[live]
count=4
0coderule=true
0tag=0
0caption=网页
0html=http://cnweb.search.live.com/results.aspx?form=QBLH&q=
1coderule=true
1tag=1
1caption=图片
1html=http://cnweb.search.live.com/images/results.aspx?q=
2coderule=true
2tag=2
2caption=视频
2html=http://cnweb.search.live.com/video/results.aspx?q=
3coderule=false
3tag=3
3caption=资讯
3html=http://cnweb.search.live.com/news/results.aspx?q=




[21cn]
count=4
0tag=0
0caption=论坛
0html=http://search.21cn.com/srhList_bbs.php?keyword=
1tag=1
1caption=博客
1html=http://search.21cn.com/srhList_blog.php?keyword=
2tag=2
2caption=新闻
2html=http://search.21cn.com/srhList_news.php?keyword=
3tag=3
3caption=黄页
3html=hhttp://search.21cn.com/srhList_hy.php?keyword=



[qihu]
count=5
0tag=0
0caption=全部
0html=http://www.qihoo.com/wenda.php?do=search&noq=q&tmtype=0&src=time&kw=
1tag=1
1caption=48小时内
1html=http://www.qihoo.com/wenda.php?do=search&tmtype=5&src=time&kw=
2tag=2
2caption=一周内
2html=http://www.qihoo.com/wenda.php?do=search&tmtype=1&src=time&kw=
3tag=3
3caption=一月内
3html=http://www.qihoo.com/wenda.php?do=search&tmtype=2&src=time&kw=
4tag=4
4caption=一年内
4html=http://www.qihoo.com/wenda.php?do=search&tmtype=3&src=time&kw=


[zhongsou]
count=7
elsehtml=http://p.zhongsou.com/p?dt=1&pt=1&w=
0tag=0
0caption=网页
0html=http://p.zhongsou.com/p?dt=1&pt=1&w=
1tag=1
1caption=资讯
1html=http://z.zhongsou.com/n?w=
2tag=2
2caption=IG门户
2html=http://i.zhongsou.com/sr/ig.php?tp=2&w=
3tag=3
3caption=图片
3html=http://img.zhongsou.com/i?aid=E0500000000&k=&w=
4tag=4
4caption=MP3
4html=http://mp3.zhongsou.com/m?w=
5tag=5
5caption=论坛
5html=http://bbs.zhongsou.com/b?k=&sr=&w=
6tag=6
6caption=社区
6html=http://b.zhongsou.com/l.dll?DoRequest&word=


[yahootaiwan]
count=7
elsehtml=http://tw.search.yahoo.com/search?fr=yfp&ei=UTF-8&p=
0coderule=true
0tag=0
0caption=网页
0html=http://tw.search.yahoo.com/search?fr=yfp&ei=UTF-8&p=
1coderule=true
1tag=1
1caption=综合
1html= http://tw.search.yahoo.com/search/combo?ei=UTF-8&fr2=tab-web&fr=yfp&p=
2coderule=true
2tag=2
2caption=知识
2html= http://tw.search.yahoo.com/search/kp?ei=UTF-8&fr2=tab-web&fr=yfp&p=
3coderule=true
3tag=3
3caption=图片
3html=http://tw.info.search.yahoo.com/search/images?ei=UTF-8&fr2=tab-answers&fr=yfp&p=
4coderule=true
4tag=4
4caption=影片
4html=http://tw.videos.search.yahoo.com/search/video?ei=UTF-8&fr=yfp&fr2=tab-img&p=
5coderule=true
5tag=5
5caption=部落
5html=http://tw.blogs.search.yahoo.com/search/blog?ei=UTF-8&fr2=tab-video&fr=yfp&p=
6coderule=true
6tag=6
6caption=新闻
6html=http://tw.info.search.yahoo.com/search/news?ei=UTF-8&fr2=tab-blog&fr=yfp&p=







[tianwang]
count=5
0tag=5
0caption=网页
0html=http://web.tianwang.com/cgi-bin/tw?word=
1tag=1
1caption=Web资源
1html= http://www.tianwang.com/cgi-bin/tw?range=0&cd=03&word=
2tag=2
2caption=FTP资源
2html=http://file.tianwang.com/cgi-bin/search?word=
3tag=3
3caption=Maze资源
3html=http://maze06.tianwang.com/cgi-bin/ftp_search2.exe?FileType=255&cdtype=GB&MaxHits=20&word=
4tag=4
4caption=天网商搜
4html=http://sunsou.tianwang.com/cgi-bin/all?word=

[bibimao]
count=4
0coderule=true
0tag=4
0caption=网页
0html=http://www.bbmao.com/s?category=0&enc=utf-8&pd=&q= 
1coderule=true
1tag=1
1caption=视频
1html=http://video.bbmao.com/vs?enc=utf-8&q=
2coderule=true
2tag=2
2caption=文档
2html=http://www.bbmao.com/ds?enc=utf-8&q=
3coderule=true
3tag=3
3caption=收藏
3html=http://www.bbmao.com/cs?enc=utf-8&q=

[gougou]
count=10
elsehtml=http://www.gougou.com/search?search=
0tag=0
0caption=全部
0html=http://www.gougou.com/search?search=
1tag=1
1caption=网页
1html=http://web.gougou.com/search?search=
2tag=2
2caption=影视
2html=http://movie.gougou.com/search?search=
3tag=3
3caption=在线播放
3html=http://video.gougou.com/search?s=
4tag=4
4caption=音乐
4html=http://mp3.gougou.com/search?search=
5tag=5
5caption=游戏
5html=http://game.gougou.com/search?search=
6tag=6
6caption=软件
6html=http://soft.gougou.com/search?search=
7tag=7
7caption=全集
7html=http://blog.gougou.com/search?search=
8tag=8
8caption=书籍
8html=http://book.gougou.com/search?restype=3&search=
9tag=9
9caption=手机
9html=http://shouji.gougou.com/search?restype=6&search=

[wandian]
count=5
0coderule=true
0tag=0
0caption=资料
0html=http://search.windin.com/GenericSearch.aspx?t=1&q=
1coderule=true
1tag=1
1caption=新闻
1html=http://search.windin.com/FullTextSearch.aspx?t=2&q=
2coderule=true
2tag=2
2caption=研究报告
2html=http://search.windin.com/FullTextSearch.aspx?t=3&q=
3coderule=true
3tag=3
3caption=博客
3html=http://search.windin.com/FullTextSearch.aspx?t=4&q= 
4coderule=true
4tag=4
4caption=论坛
4html=http://search.windin.com/FullTextSearch.aspx?t=5&q= 


[114sou]
count=4
0tag=0
0caption=网页
0html=http://search.114.vnet.cn/search_web.html?id=1&fm=index&bt=s&st=web&kw=
1tag=1
1caption=论坛
1html=http://bbs.114.vnet.cn/search_bbs.html?st=bbs&bt=s&kw=
2tag=2
2caption=博客
2html=http://blog.114.vnet.cn/search_blog.html?st=blog&bt=s&kw=
3tag=3
3caption=新闻
3html=http://news.114.vnet.cn/search_news.html?st=news&bt=s&kw=


[zhongrss]
count=2
0tag=0
0caption=按时间排序
0html=http://www.feedss.com/html/1/1/
1tag=1
1caption=按相关度排序
1html=http://www.feedss.com/html/0/1/


[shipin]
count=3
0coderule=true
0tag=0
0caption=全部视频
0html=http://www.openv.com/ls.php?t=0&q= 
1coderule=true
1tag=1
1caption=电视节目
1html=http://www.openv.com/ls.php?t=1&s=date&q=
2coderule=true
2tag=2
2caption=网络视频
2html=http://www.openv.com/ls.php?t=2&q=

[soulv]
count=5
0tag=0
0caption=新闻
0html=http://www.souluu.com/news/search.aspx?p=1&word=
1tag=1
1caption=景区
1html=http://www.souluu.com/view/search.aspx?p=1&word=
2tag=2
2caption=图片
2html=http://www.souluu.com/picture/search.aspx?p=1&word=
3tag=3
3caption=视频
3html=http://www.souluu.com/video/search.aspx?p=1&word=
4tag=4
4caption=经验
4html=http://www.souluu.com/exper/search.aspx?p=1&word=

[360baike]
count=3
0tag=0
0caption=搜索帖子
0html=http://baike.360.cn/searchthread.html?kw=
1tag=1
1caption=搜索百科
1html=http://baike.360.cn/search.html?kw=
2tag=2
2caption=搜索求助贴
2html=http://baike.360.cn/searchthread.html?msg_flag=2&kw=


[btchina]
count=1
0tag=0
0caption=全部
0html=http://search.btchina.net/search.php?type=0&query=

[btfk]
count=3
0tag=0
0caption=电影
0html=http://bt.fkee.net/search.aspx?p=Seed&b=0&q=
1tag=1
1caption=Mp3
1html=http://mp3.fkee.net/search.aspx?p=rank&b=0&q=
2tag=2
2caption=影视吧
2html=http://p.fkee.com/search.aspx?keyword=



[btspy]
count=1
0tag=0
0caption=全部
0html=http://game.souyo.com/exec/search?kt=2&rr=5&k=


[btseeker]
count=7
elsehtml=http://www.gougou.com/search?search=
0tag=0
0caption=全部
0html=http://www.btseeker.com/Search.aspx?t=0&q=
1tag=1
1caption=影视
1html=http://www.btseeker.com/Search.aspx?t=1&q=
2tag=2
2caption=动漫
2html=http://www.btseeker.com/Search.aspx?t=2&q=
3tag=3
3caption=音乐
3html=http://www.btseeker.com/Search.aspx?t=3&q=
4tag=4
4caption=游戏
4html=http://www.btseeker.com/Search.aspx?t=4&q=
5tag=5
5caption=综艺体育
5html=http://www.btseeker.com/Search.aspx?t=5&q=
6tag=6
6caption=学习资料
6html=http://www.btseeker.com/Search.aspx?t=6&q=


[tencent]
count=1
0tag=0
0caption=软件搜索
0html=http://download.tech.qq.com/p_searchlist.shtml?keyword=

[xuanwo]
count=7

0coderule=false
0tag=0
0caption=全部
0html=http://x.soso.com/cgi-bin/rssearch/rssearch?Pkey=

1coderule=false
1tag=1
1caption=影视
1html=http://x.soso.com/cgi-bin/rssearch/rssearch?Psort=1&Pkey=

2coderule=false
2tag=2
2caption=音乐
2html=http://x.soso.com/cgi-bin/rssearch/rssearch?Psort=2&Pkey=


3coderule=false
3tag=3
3caption=游戏
3html=http://x.soso.com/cgi-bin/rssearch/rssearch?Psort=3&Pkey=

4coderule=false
4tag=4
4caption=软件
4html=http://x.soso.com/cgi-bin/rssearch/rssearch?Psort=4&Pkey=


5coderule=false
5tag=5
5caption=书籍
5html=http://x.soso.com/cgi-bin/rssearch/rssearch?Psort=5&Pkey=


6coderule=false
6tag=6
6caption=手机
6html=http://x.soso.com/cgi-bin/rssearch/rssearch?Psort=6&Pkey=
